Disconnect an Apple business account
DELETE
/v1/amb/business-accounts/{business_account_id}
await bird.amb.businessAccounts.delete("abz_01krdgeqcxet5s7t44vh8rt9mg");client.amb.business_accounts.delete('abz_01krdgeqcxet5s7t44vh8rt9mg')if err := client.Amb.BusinessAccounts.Delete(context.Background(), "abz_01krdgeqcxet5s7t44vh8rt9mg"); err != nil {
log.Fatal(err)
}$bird->amb->businessAccounts->delete('abz_01krdgeqcxet5s7t44vh8rt9mg');bird amb business-accounts delete <business-account-id> --yescurl -X DELETE "https://us1.platform.bird.com/v1/amb/business-accounts/{business_account_id}" \
-H "Authorization: Bearer $TOKEN"Stops new and queued sends while retaining the account, Apple UUID, approval, credentials and history. Repeated disconnects succeed without changing history. An already-started send attempt may finish; provider requests cannot be recalled. This is a local Bird connection change, not Apple deregistration.
Parâmetros
business_account_id
string
Recursos relacionados
Continue com a documentação, guias e exemplos sobre este tópico. Os recursos estão em inglês.
Entenda o conceitoShould I use a Bird SDK or call the API directly?Siga o percurso de aprendizagemBuild your first integrationGuia de implementaçãoSend your first email
Obtenha um resumo de implementação